<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_VIEW_HAS_NO_BODY">
        <source>The view {0} has no SELECT statement</source>
        <target state="x-reviewed">ビュー {0} に SELECT ステートメントがありません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The view {0} has no SELECT statement</source>
          <target>ビュー {0} に SELECT ステートメントがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_TRIGGER_ACTION_EMPTY">
        <source>The trigger {0} action is empty</source>
        <target state="x-reviewed">トリガー {0} アクションが空です</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The trigger {0} action is empty</source>
          <target>トリガー {0} アクションが空です</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_PARENT_TABLLE_OR_KEY_DO_NOT_EXIST">
        <source>The parent table/key referenced by foreign key {0} does not exist</source>
        <target state="x-reviewed">外部キー {0} により参照される親テーブル/キーが存在しません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The parent table/key referenced by foreign key {0} does not exist</source>
          <target>外部キー {0} により参照される親テーブル/キーが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_REFERENCE_CONSTAINT_HAS_NO_KEY">
        <source>The refernece constraint {0} does not have any key</source>
        <target state="x-reviewed">参照制約 {0} にキーがありません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The refernece constraint {0} does not have any key</source>
          <target>参照制約 {0} にキーがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_INDEX_HAS_NO_MEMBER">
        <source>The index {0} does not have any member</source>
        <target state="x-reviewed">インデックス {0} にメンバーがありません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The index {0} does not have any member</source>
          <target>インデックス {0} にメンバーがありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/l10n/GenericCatalog.properties?key=FE_ELEMENT_HAS_NO_TYPE">
        <source>The typed element {0} does not have any type</source>
        <target state="x-reviewed">型要素 {0} に型がありません</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>The typed element {0} does not have any type</source>
          <target>型要素 {0} に型がありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FULLY_QUALIFIED_NAME">
        <source>F&amp;ully qualified name</source>
        <target>完全修飾名(&amp;U)</target>
        <alt-trans tool-id="pleiades">
          <source>F&amp;ully qualified name</source>
          <target>完全修飾名(&amp;U)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FULLY_QUALIFIED_NAME_DES">
        <source>Generate fully qualified name</source>
        <target>完全修飾名の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate fully qualified name</source>
          <target>完全修飾名の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_QUOTED_IDENTIFIER">
        <source>&amp;Quoted identifier</source>
        <target>引用符付き識別子(&amp;Q)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Quoted identifier</source>
          <target>引用符付き識別子(&amp;Q)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_QUOTED_IDENTIFIER_DES">
        <source>Generate quoted identifier</source>
        <target>引用符付き識別子の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate quoted identifier</source>
          <target>引用符付き識別子の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_DROP_STATEMENTS">
        <source>&amp;DROP statements</source>
        <target>DROP ステートメント(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;DROP statements</source>
          <target>DROP ステートメント(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_DROP_STATEMENTS_DES">
        <source>Generate DROP statements</source>
        <target>DROP ステートメントの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate DROP statements</source>
          <target>DROP ステートメントの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_CREATE_STATEMENTS">
        <source>&amp;CREATE statements</source>
        <target>CREATE ステートメント(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;CREATE statements</source>
          <target>CREATE ステートメント(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_CREATE_STATEMENTS_DES">
        <source>Generate CREATE statements</source>
        <target>CREATE ステートメントの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate CREATE statements</source>
          <target>CREATE ステートメントの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_COMMENTS">
        <source>C&amp;omments</source>
        <target>コメント(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>C&amp;omments</source>
          <target>コメント(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_COMMENTS_DES">
        <source>Generate comments</source>
        <target>コメントの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate comments</source>
          <target>コメントの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_TABLES">
        <source>&amp;Tables</source>
        <target>テーブル(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Tables</source>
          <target>テーブル(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_TABLES_DES">
        <source>Generate tables</source>
        <target>テーブルの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate tables</source>
          <target>テーブルの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_INDEX">
        <source>&amp;Indexes</source>
        <target>インデックス(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Indexes</source>
          <target>インデックス(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_INDEX_DES">
        <source>Generate index</source>
        <target>索引の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate index</source>
          <target>索引の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_VIEW">
        <source>&amp;Views</source>
        <target>ビュー(&amp;V)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Views</source>
          <target>ビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_VIEW_DES">
        <source>Generate view</source>
        <target>ビューの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate view</source>
          <target>ビューの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_TIGGER">
        <source>Tri&amp;ggers</source>
        <target>トリガー(&amp;G)</target>
        <alt-trans tool-id="pleiades">
          <source>Tri&amp;ggers</source>
          <target>トリガー(&amp;G)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_TIGGER_DES">
        <source>Generate trigger</source>
        <target>トリガーの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate trigger</source>
          <target>トリガーの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_STOREDPROCEDURE">
        <source>Sto&amp;red procedures</source>
        <target>ストアード・プロシージャー(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Sto&amp;red procedures</source>
          <target>ストアード・プロシージャー(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_STOREDPROCEDURE_DES">
        <source>Generate stored procedures</source>
        <target>ストアード・プロシージャーの生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate stored procedures</source>
          <target>ストアード・プロシージャーの生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FUNCTION">
        <source>Function&amp;s</source>
        <target>関数(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>Function&amp;s</source>
          <target>関数(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FUNCTION_DES">
        <source>Generate functions</source>
        <target>関数の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate functions</source>
          <target>関数の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_SCHEMAS">
        <source>&amp;Schemas</source>
        <target>スキーマ(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Schemas</source>
          <target>スキーマ(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_SCHEMAS_DES">
        <source>Generate schemas</source>
        <target state="x-reviewed">スキーマを生成</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Generate schemas</source>
          <target>スキーマを生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_PK_CONSTRAINTS">
        <source>&amp;Primary key constraint</source>
        <target>主キー制約(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Primary key constraint</source>
          <target>主キー制約(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_PK_CONSTRAINTS_DES">
        <source>Generate primary key constraint</source>
        <target>主キー制約の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate primary key constraint</source>
          <target>主キー制約の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FK_CONSTRAINTS">
        <source>&amp;Foreign key constraint</source>
        <target>外部キー制約(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Foreign key constraint</source>
          <target>外部キー制約(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_FK_CONSTRAINTS_DES">
        <source>Generate foreign key constraint</source>
        <target>外部キー制約の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate foreign key constraint</source>
          <target>外部キー制約の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_CK_CONSTRAINTS">
        <source>&amp;Check constraint</source>
        <target>チェック制約(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Check constraint</source>
          <target>チェック制約(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_CK_CONSTRAINTS_DES">
        <source>Generate check constraint</source>
        <target>チェック制約の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate check constraint</source>
          <target>チェック制約の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATION_OPTIONS">
        <source>Generation options</source>
        <target>生成オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Generation options</source>
          <target>生成オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATION_OPTIONS_DES">
        <source>Options for generation</source>
        <target>生成オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Options for generation</source>
          <target>生成オプション</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=ADDITIONAL_ELEMENTS">
        <source>Additional elements</source>
        <target>追加要素</target>
        <alt-trans tool-id="pleiades">
          <source>Additional elements</source>
          <target>追加要素</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=ADDITIONAL_ELEMENTS_DES">
        <source>Generate additional elements</source>
        <target>追加要素の生成</target>
        <alt-trans tool-id="pleiades">
          <source>Generate additional elements</source>
          <target>追加要素の生成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/internal/core/rte/fe/GenericDdlGeneration.properties?key=GENERATE_GENERATE_ASSERTION_DES">
        <source>Generate assertions</source>
        <target state="x-reviewed">アサーションを生成</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし</note>
        <alt-trans tool-id="pleiades">
          <source>Generate assertions</source>
          <target>アサーションを生成</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/datatools/connectivity/sqm/loader/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/org/eclipse/datatools/connectivity/sqm/loader/messages.properties?key=Error_Unsupported_DatabaseMetaData_Method">
        <source>An exception occurred invoking {0}.</source>
        <target state="x-reviewed">{0} の呼び出し中に例外が発生しました。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18 レビューに自信なし。「invoking」</note>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred invoking {0}.</source>
          <target>{0} の呼び出し中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform SQM Core Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム SQM コア・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform SQM Core Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム SQM コア・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=databaseDefinitionExtensionPointName">
        <source>Database Definition</source>
        <target>データベース定義</target>
        <alt-trans tool-id="pleiades">
          <source>Database Definition</source>
          <target>データベース定義</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=logicalContainmentExtensionPointName">
        <source>Logical Containment</source>
        <target>論理包含</target>
        <alt-trans tool-id="pleiades">
          <source>Logical Containment</source>
          <target>論理包含</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=DataModelElementFactoryExtensionPointName">
        <source>Data Model Element Factory</source>
        <target>データ・モデル要素ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Data Model Element Factory</source>
          <target>データ・モデル要素ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=DatabaseReverseEngineeringExtensionPointName">
        <source>Database Reverse Engineering</source>
        <target>データベース・リバース・エンジニアリング</target>
        <alt-trans tool-id="pleiades">
          <source>Database Reverse Engineering</source>
          <target>データベース・リバース・エンジニアリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=DDLReverseEngineeringExtensionPointName">
        <source>DDL Reverse Engineering</source>
        <target>DDL リバース・エンジニアリング</target>
        <alt-trans tool-id="pleiades">
          <source>DDL Reverse Engineering</source>
          <target>DDL リバース・エンジニアリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=ForwardEngineeringExtensionPointName">
        <source>Forward Engineering</source>
        <target>フォワード・エンジニアリング</target>
        <alt-trans tool-id="pleiades">
          <source>Forward Engineering</source>
          <target>フォワード・エンジニアリング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=CatalogExtensionPointName">
        <source>Database Catalog</source>
        <target>データベース・カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Database Catalog</source>
          <target>データベース・カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=DatabaseRecognition">
        <source>Database Recognition</source>
        <target>データベース認識</target>
        <alt-trans tool-id="pleiades">
          <source>Database Recognition</source>
          <target>データベース認識</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=FilterProfileExtensionName">
        <source>SQL Model Filter Settings</source>
        <target state="x-reviewed">SQL モデル・フィルターの設定</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>SQL Model Filter Settings</source>
          <target>SQL モデル・フィルターの設定</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.core/plugin.properties?key=SQLModelConnectionName">
        <source>SQL Model Connection</source>
        <target>SQL モデル接続</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Model Connection</source>
          <target>SQL モデル接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>